ZoneMinder まで1.32.2 SQL-ERR Message includes/database.php クロスサイトスクリプティング

エントリ編集履歴差分jsonxmlCTI
CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
4.9$0-$5k0.00
問題がある として分類されている脆弱性が ZoneMinder まで1.32.2 内に見つかりました。 影響を受けるのは、コンポーネント【SQL-ERR Message Handler】のファイル【includes/database.php】に含まれる未知の関数です。 未知の値で改ざんすることが、 クロスサイトスクリプティングを突く攻撃に繋がります。 この脆弱性に対応するCWEの定義は CWE-CWE-79 です。 CVEによる要約は以下の通りになっています。
includes/database.php in ZoneMinder before 1.32.3 has XSS in the construction of SQL-ERR messages.
このバグは 2019年01月07日に発見されました。 この脆弱性は 2019年02月18日ににて 紹介されました。 この脆弱性は CVE-2019-8425 として扱われます。 CVEの割り当ては 2019年02月17日 に行われました。 攻撃はリモートで開始される可能性があります。 技術的詳細情報が入手可能です。 入手できるエクスプロイトツールはありません。 エクスプロイトツールの現在の価格はおそらく米ドルで約$0-$5kです。 MITRE ATT&CKプロジェクトは、攻撃手法を T1059.007 と定義しています。 このエクスプロイトツールは 未定義 として宣言されています。 脆弱性は、少なくとも 42 日の間、非公開の0day攻撃ツールとして扱われました。 0dayにはおよそ $0-$5k の価値があったと予想しています。 】のプラグインを提供しています。 バージョン 1.32.3 をアップグレードすることで、この問題に対処できます。 影響を受けているコンポーネントのアップグレードを推奨します。

製品情報編集

タイプ

名前

CPE 2.3情報編集

CPE 2.2情報編集

CVSSv3情報編集

VulDB ベースメタスコア: 5.2
VulDB 一時的なメタスコア: 5.1

VulDB ベーススコア: 4.3
VulDB 一時的なスコア: 4.1
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 6.1
NVD 方向性: 🔍

CVSSv2情報編集

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔍
VulDB 一時的なスコア: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 🔍

悪用する情報編集

クラス: クロスサイトスクリプティング
CWE: CWE-79
ATT&CK: T1059.007

ローカル: いいえ
リモート: はい

可用性: 🔍
ステータス: 未定義
価格予測: 🔍
現在の価格評価: 🔍

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報編集

関心: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

対策情報編集

推奨: アップグレード
ステータス: 🔍

0day日時: 🔍

アップグレード: ZoneMinder 1.32.3

タイムライン情報編集

2019年01月07日 🔍
2019年02月17日 +41 日 🔍
2019年02月18日 +1 日 🔍
2019年02月18日 +0 日 🔍
2020年05月11日 +448 日 🔍

ソース情報編集

ステータス: 未定義

CVE: CVE-2019-8425 (🔍)
関連情報: : 🔍

エントリ情報編集

作成済み: 2019年02月18日 09:38
更新済み: 2020年05月11日 08:05
変更: (1) vulnerability_discoverydate
完了: 🔍

コメント

コメントはまだありません。 言語: . コメントするにはログインしてください。

Interested in the pricing of exploits?

See the underground prices here!